#home .menu {
  position: absolute;
  left: 360px;
  width: 700px;
}

#home .menu > div {
  margin-right: 52px;
}

#home #weblink {
  position: absolute;
  top: 694px;
  left: 582px;
}

.first-run #home #weblink {
  -webkit-animation: delayed_fade_into_view 2500ms;
}

/* animation */

.first-run #home .menu > div {
  -webkit-animation-name: slide_in_offscreen_right, delayed_fade_into_view;
  -webkit-animation-duration: 2500ms;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-direction: normal;
  -webkit-animation-timing-function: ease-in-out;
}

@-webkit-keyframes delayed_fade_into_view {
  0%   {opacity: 0;}
  33%  {opacity: 0;}
  100% {opacity: 1;}
}

@-webkit-keyframes slide_in_offscreen_right {
  0%   {-webkit-transform: translateX(-300px);}
  100% {-webkit-transform: translateX(0px);}
}

.first-run #home .menu > div:nth-of-type(1) {
  -webkit-animation-duration: 1000ms;
}

.first-run #home .menu > div:nth-of-type(2) {
  -webkit-animation-duration: 1500ms;
}

.first-run #home .menu > div:nth-of-type(3) {
  -webkit-animation-duration: 2000ms;
}

.first-run #home .menu > div:nth-of-type(4) {
  -webkit-animation-duration: 2500ms;
}
